@charset "Shift_JIS";
/* layoutCSS Document */

/*--全体--*/
body {
	text-align: center;
	margin: 0px auto;
	padding: 5px 0px 15px;
	height: auto;
	width: auto;
	font-size: 75%;
}

.wrap {
	background:#fff;
	}

/*--ニュース--*/
#news {
	margin: 0px;
	padding: 0px;
	height: auto;
/*	width: 320px;*/
}

/*--カテゴリー--*/



#ctg {
	text-align: center;
	display: block;
	margin: 5px auto 0px;
	padding: 0px 0px 5px;
	height: auto;
/*	width: 310px;*/
}


#ctg dl {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	height: auto;
	width: 310px;
	border-bottom: 1px dotted #999999;
	display: block;
	overflow: hidden;
}
#ctg dt {
	text-align: left;
	margin: 0px 0px 5px;
	padding: 2px 0px 0px 0px;
	width: 260px;
	float: left;
	line-height: 16px;
	display: block;
	vertical-align: bottom;
	border-top: 1px dotted #999999;
	font-size: 12px;
}
#ctg dd {
	text-align: right;
	margin: 0px 0px 5px;
	padding: 2px 1px 0px 0px;
	width: 40px;
	float: right;
	line-height: 16px;
	overflow: hidden;
	vertical-align: text-botom;
	display: block;
	border-top: 1px dotted #999999;
	font-size: 12px;
}

#ctg dd a {
	color:#000000

}



#ctg dt a {
	background: url(../images/point_off.gif) no-repeat 1px center;
	text-align: left;
	padding: 0px 0px 0px 12px;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#000000
}
#ctg dt a:hover {
	background: url(../images/point_on.gif) no-repeat 1px center;
	text-align: left;
	padding: 0px 0px 0px 12px;
	margin: 0px;
	height: auto;
	width: auto;
	display: block;
	color:#333399
}


html {
overflow-x: hidden;
} 



/*********************************************************/

dl.table {
	margin: 1em 20px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #f5f5f5;
}

dl.table dt {
	margin: 0;
	margin-right: -13em;
	padding: 0.2em 0;
	border-top: 1px solid #ccc;
	float: left;
	clear: both;
	display: inline;
	width: 13em;
	text-indent: 10px;
}

dl.table dd {
	margin-left:13em;
	padding: 0.2em 10px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #fff; 
}

dl.table {
	/*\*/
	min-height: 1px;
	_height: 1%;
	/* */

	/*\*//*/
	overflow: hidden;
	/**/
}

dl.table::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}